/**
 * This class is used for printing the banner on top. It extends from Canvas
 * 
 * @author xjqiu@npac.syr.edu
 */

import java.awt.*;

public class TopPage extends Canvas {
 
 Color bgcol = new Color(0,80,80); // Background color
 Color fgcol = new Color(222,184,87);  // Foreground colour
 Font f = new Font("Helvetica",Font.BOLD,16);
 String text = "Summer99 Course Schedule Applet";

/**
 * Constructor for the class 
 */
 public TopPage() {
     setBackground(bgcol);
     setSize(10,20);
 }
  
/**
 * paint method which draws the string and is called by the browser.
 */

 public void paint(Graphics g) {
     g.setFont(f);
     g.setColor(fgcol);
     g.drawString(text, 165,16);
     
 }
} // end of class 
